<?php
  /*
    数据库连接文件
  */
  $conn=mysql_connect("localhost","root","")or die("数据库连接失败!".$mysql_error());//连接数据库
  mysql_select_db("blog",$conn);//选择数据库
  mysql_query("set names gbk");//设置数据库编码是GBK
?>